id: idnes_zpravy
name: iDNES.cz
type: rss
feed_url: https://servis.idnes.cz/rss.aspx?c=zpravodaj
homepage: https://www.idnes.cz
region: czechia
categories:
  - general
  - policy
weight: 7
tdm_policy: allow
schedule: every_3m
parser: RssParser